.social-reposts-dropdown {
  display: none;
  position: absolute;
  z-index: 12;
  top: 100%;
  left: -37px;
  margin-top: 14px;
  padding: 20px 33px 10px;
  box-shadow: 0 1px 6px rgba(0,0,0,0.5);
  background: #fff;
  text-align: left;
}
.social-reposts-dropdown:before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 39px;
  margin-bottom: -1px;
  width: 16px;
  height: 16px;
  box-shadow: 0 0 8px -1px rgba(0,0,0,0.5);
  background: #fff;
  clip: rect(-16px, 14px, 14px, -16px);
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.social-reposts-dropdown .social-reposts-dropdown__title {
  color: #878787;
  font: 14px/20px 'museo_sans_cyrl700', sans-serif;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 20px;
}
.social-reposts-dropdown .social-reposts-dropdown__btns {
  margin-top: 16px;
}
.social-reposts-dropdown .social-reposts-dropdown__btn {
  width: 85px;
  height: 25px;
  clear: both;
  margin: 0 auto 10px;
  position: relative;
  color: #fff;
  display: block;
  font: 10px/40px 'museo_sans_cyrl500', sans-serif;
  text-align: center;
}
.social-reposts-dropdown .social-reposts-dropdown__btn_fb {
  background: #38558f;
}
.social-reposts-dropdown .social-reposts-dropdown__btn_vk {
  background: #5b7fa6;
}
.social-reposts-dropdown .social-reposts-dropdown__btn_pinterest {
  position: relative;
  background-color: #ed3030;
}
.social-reposts-dropdown .social-reposts-dropdown__btn_pinterest a {
  position: absolute !important;
  width: 100% !important;
  height: 100% !important;
  background: transparent !important;
  top: 0;
  left: 0;
  z-index: 2;
  display: block !important;
}
.social-reposts-dropdown .social-reposts-dropdown__btn_pinterest a.yucolors-pinit {
  cursor: pointer;
  z-index: 3;
}
.social-reposts-dropdown .social-reposts-dropdown__btn_pinterest a:before {
  content: "";
  position: absolute;
  left: 0;
  background-color: transparent;
  height: 100%;
  width: 100%;
  top: 0;
  z-index: 3;
}
.social-reposts-dropdown .social-reposts-dropdown__btn_pinterest > a[data-pin-log="button_pinit"] > span {
  position: absolute !important;
  bottom: 0 !important;
  font: 15px/31px 'museo_sans_cyrl500', sans-serif !important;
  display: inline-block !important;
  vertical-align: middle !important;
  color: #fff !important;
  background: transparent !important;
  width: 50% !important;
  height: 100% !important;
  top: 0;
  right: 0;
  margin: 0;
  left: auto !important;
}
.social-reposts-dropdown .social-reposts-dropdown__btn_pinterest a span:before {
  content: "";
  position: absolute;
  left: 0;
  background-color: #fff;
  height: 20px;
  width: 1px;
  top: 5px;
}
.social-reposts-dropdown .social-reposts-dropdown__btn_pinterest .social-reposts-dropdown__btn-icon {
  width: 25px;
  height: 25px;
  background: transparent;
  fill: #fff;
  float: left;
  margin: 3px 0 0 17px;
}
.social-reposts-dropdown .social-reposts-dropdown__btn_pinterest .social-reposts-dropdown__btn-count {
  display: none;
}
.social-reposts-dropdown .social-reposts-dropdown__btn-count {
  display: inline-block;
  vertical-align: middle;
}
.social-reposts-dropdown .social-reposts-dropdown__btn_fb .social-reposts-dropdown__btn-icon {
  width: 29px;
  height: 28px;
  fill: #fff;
  background: transparent;
  position: absolute;
  top: 1px;
  left: 17px;
  margin: 0;
}
.social-reposts-dropdown .social-reposts-dropdown__btn_vk .social-reposts-dropdown__btn-icon {
  width: 31px;
  height: 31px;
  fill: #fff;
  position: absolute;
  top: -3px;
  left: 12px;
  margin: 0;
  background: transparent;
}
.social-reposts-dropdown .social-reposts-dropdown__btn-count {
  text-transform: uppercase;
  width: 50%;
  height: 100%;
  text-align: center;
  position: absolute;
  right: 0;
  line-height: 31px;
  top: 0;
}
.social-reposts-dropdown .social-reposts-dropdown__btn-count:before {
  content: "";
  position: absolute;
  left: 0;
  background-color: #fff;
  height: 20px;
  width: 1px;
  top: 5px;
}
